uuid:
  -
    value: a064a011-3587-456d-8ddb-4ceffd94fb9b
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:24:43+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 3782f149-3dde-42ff-be16-f485439a75eb
  -
    target_type: media
    target_uuid: fdcee2d4-f0a7-49f9-b0d7-4f6c8ced2a50
  -
    target_type: media
    target_uuid: b07f433a-7e61-499a-acb2-526f484ec648
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.3782f149-3dde-42ff-be16-f485439a75eb
      - media.image.fdcee2d4-f0a7-49f9-b0d7-4f6c8ced2a50
      - media.image.b07f433a-7e61-499a-acb2-526f484ec648
